/**********************************************************/
/*      Astron Web Skin's Cascading Style Sheet (CSS)     */
/*                http://www.dnngrace.com                 */
/**********************************************************/


/* Main Body of skin */
/*----------------------------------------------------------------------------------*/

Body
{	
	
/*	background-image:url(images/Astron_03.gif);
	background-repeat:repeat-x;
	background-color:#F5821F; */
	font-family: verdana;
	font-size: 11px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/*----------------------------------------------------------------------------------*/
.ControlPanel
{
	border-right: #012E5B 0px solid;
	border-top: #012E5B 0px solid;
	border-left: #012E5B 0px solid;
	width: 100%;
	border-bottom: #012E5B 0px solid;
	height: 20px;
	background-color: #ffffff
}
/*----------------------------------------------------------------------------------*/

/* Default font of skin */
.Skinobject, A.Skinobject, A.Skinobject:active  
{
    font-weight: normal;
    font-size: 11px;
    color:#515151;
    font-family: Tahoma, Arial, Helvetica,Verdana ;
    text-decoration: none;
}

A.SkinObject:link {
    font-weight: normal;
    font-size: 11px;
    color:#515151;
    font-family: Tahoma, Arial, Helvetica,Verdana ;
    text-decoration: none;
}

A.SkinObject:visited  {
    font-weight: normal;
    font-size: 11px;
    color:#515151;
    font-family: Tahoma, Arial, Helvetica,Verdana ;
    text-decoration: none;

}
A.Skinobject:hover 
{
    font-size: 11px;
    color:#000000;
    font-family:  Tahoma, Arial, Helvetica,Verdana ;
    text-decoration:  underline;
}

/*----------------------Class for Container Title-------------------------------------*/

.head
{
	font-weight:bold;
	color: #333333;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;	
}
.headwhite
{
	font-weight:bold;
	color: #ffffff;
	font-family: Tahoma, Arial, Helvetica;
	font-style:bold;
	vertical-align:middle;
	font-size:12px;
			
}

.SubHead 
{
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Tahoma, Arial, Helvetica
}
.SubSubHead 
{
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Tahoma, Arial, Helvetica
}
/*---------------Skin Object Like Class------------------------*/
/*----------------------------------------------------------------------------------*/

.NormalDisabled
{
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica;COLOR: silver
}

.NormalBold 
{
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica;color:black;
}
.Normalwhite
{
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #F8FAF9; FONT-FAMILY: Tahoma, Arial, Helvetica

}	

/*------------------------For Tree Menu---------------------------------------*/
/*----------------------------------------------------------------------------------*/

.TreeMenu_NodeSelected
{
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Arial, Helvetica; BACKGROUND-COLOR: #dcdcdc
}

A.TreeMenu_Node:link 
{
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_NodeSelected:link 
{
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_Node:visited 
{
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_NodeSelected:visited 
{
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_Node:active 
{
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_NodeSelected:active 
{
	COLOR: #003366; TEXT-DECORATION: none
}

A.TreeMenu_Node:hover 
{
	COLOR: #ff0000; TEXT-DECORATION: none
}

A.TreeMenu_NodeSelected:hover 
{
	COLOR: #ff0000; TEXT-DECORATION: none
}

/*------------------------FileManage Styles---------------------------------------*/
/*----------------------------------------------------------------------------------*/

.FileManager
{
	border: #0000 1px solid;
	height: 400px;
	background-color: #E0E0E0
}
.FileManager_ToolBar
{
	border-bottom: #0000 1px solid;
	height: 25px;
}
.FileManager_Explorer
{
	height:100%;
	border: #696969 1px solid;
	background-color: #FFFF;
	margin: 2px;
}

.FileManager_FileList 
{
	height:100%;
	border: #696969 1px solid;
	background-color: #FFFF;
	margin: 2px;
	overflow: auto;
}

.FileManager_MessageBox 
{
	text-align: center;
	vertical-align: middle;
	background-color: #FFFF;
	padding: 25px;
}

.FileManager_Header
{
    font-size: 11px;
    font-weight: bold;
    color: #E7E7FF;
    background-color: #9EBFF6;
    border-bottom: #696969 1px solid;
    height: 25px;
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
}

.FileManager_Pager
{
    background-color: #EEE;
	font-weight:bold;
	font-size:11px;
    border-top: #696969 1px solid;
    height: 25px;
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
}

.FileManager_StatusBar
{
    FONT-WEIGHT: normal;
	font-size:11px;
	background-color: #dedfde;
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
    height: 25px;
	margin: 2px;
}

.FileManager_Item
{
    font-size: 11px;
    font-weight: normal;
    color: #0000;
    background-color: #F8F8F8;
    border-top: #0000 1px dashed;
    border-bottom: #0000 1px dashed;
	FONT-FAMILY: Tahoma, Arial, Helvetica;
}

.FileManager_AltItem
{
    font-size: 11px;
    font-weight: normal;
    color: #0000;
    background-color: #EEEE;
    border-style: none;
	FONT-FAMILY: Tahoma, Arial, Helvetica;
	
}
.FileManager_SelItem
{
    font-size: 11px;
    font-weight: bold;
    color: #FFFF;
    background-color: #9fff;
    border-style: none;
}

.FileManagerTreeNode 
{
    font-size: 11px;
    font-weight: normal;
}

.FileManagerTreeNodeSelected 
{
    font-size: 11px;
    font-weight: normal;
	background-color: #dcdcdc; 
}

/*-----------------------------------------------------------------------*/
/* ------------------Wizard FrameWork Styles---------------*/
.Wizard
{
	border: #0000 1px solid;
	height: 400px;
	width: 650px;
}
.WizardButton
{
	border: #696969 1px solid;
	padding: 2px;
	background-color: #dcdcdc;
}
.WizardHeader
{
	background: #ffcc;
	border-bottom: #0000 1px solid;
	height:40px;
}
.WizardFooter
{
	border-top: #0000 1px solid;
	background: #cfcc;
	HEIGHT: 25px; 
	TEXT-ALIGN: right
}
.WizardBody
{
	padding: 11px;
	height: 325px;
}
.WizardHelp
{
	padding: 5px;	
	border-left: #000 1px solid;
	width: 180px;	
	background-color: #cfff;
	FONT-SIZE: 9pt;
}
.WizardHelpText
{
	overflow: auto;
	font-size: 8pt;
	color: #0000;
	WIDTH: 180px;
	FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif; 
	HEIGHT: 300px
}
.WizardText
{
	FONT-FAMILY: Tahoma, Verdana, Arial, Sans-Serif; 
	font-size: 9pt;
	color: #0000;
}

/*------------------------------------------------------------------------*/

.Help
{
	BORDER-RIGHT: black 1px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: black 1px solid; 
	PADDING-LEFT: 2px; 
	FONT-WEIGHT: normal; 
	font-size: 11px; 
	PADDING-BOTTOM: 2px; 
	BORDER-LEFT: black 1px solid; 
	COLOR: black; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: black 1px solid; 
	FONT-FAMILY: Tahoma, Arial, Helvetica; 
	BACKGROUND-COLOR: #ffff99

}

/*------------------------------------------------------------------------*/

.CommandButton 
{
	FONT-WEIGHT: normal; 
	font-size: 11px; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}

A.CommandButton:link 
{
	COLOR: #003366; 
	TEXT-DECORATION: underline
}

A.CommandButton:visited 
{
	COLOR: #003366; 
	TEXT-DECORATION: underline
}

A.CommandButton:active 
{
	COLOR: #003366; 
	TEXT-DECORATION: underline
}

A.CommandButton:hover 
{
	COLOR: #ff0000; 
	TEXT-DECORATION: underline
}

/*-----------------------------------------------------------------*/
/*--------------Headings for the skin---------------------*/

/*P 
{	FONT-SIZE: 8pt
}*/

H1 
{	MARGIN-TOP: 0px;
	FONT-SIZE: 14pt;	
	MARGIN-BOTTOM: 0px;	
	WIDTH: 100%;	
	COLOR: #b6bacb;	
	FONT-FAMILY: Helvetica,verdana;
	FONT-WEIGHT: 700;
	LINE-HEIGHT: 16pt
}

H2 
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 16px; 
	COLOR: #666644; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}

H3 
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 14px; 
	COLOR: #666644; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}

H4 
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #666644; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}

H5 
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 10px; 
	COLOR: #666644; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}

H6
{
	FONT-WEIGHT: normal; 
	FONT-SIZE: 8px; 
	COLOR: #666644; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}

/*------------------------------------------------------------*/

TFOOT
{
	FONT-SIZE: 12px; 
	COLOR: #003366; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}

THEAD 
{
	FONT-SIZE: 12px; 
	COLOR: #003366; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}

TH 
{
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	VERTICAL-ALIGN: baseline; 
	COLOR: #003366; 
	FONT-FAMILY: Tahoma, Arial, Helvetica
}
/*----------------------------------------------------------------------------*/
/*------------------Links style for site----------------------------*/

/* A:link 
{
	COLOR: #000000; TEXT-DECORATION: none; font-weight: normal; font-size: 11px;
}

A:visited 
{
	COLOR: #000000; TEXT-DECORATION: none; font-weight: normal; font-size: 11px;
}

A:active 
{
	COLOR: #000000; TEXT-DECORATION: none
}

A:hover 
{
	COLOR: #000000; TEXT-DECORATION: underline; font-weight: normal; font-size: 11px;
}
*/
/*-------------------------------------------------------------------------------*/

SMALL
{
	FONT-SIZE: 8px
}

BIG 
{
	FONT-SIZE: 14px
}

BLOCKQUOTE 
{
	FONT-FAMILY: Lucida Console, monospace
}

PRE 
{
	FONT-FAMILY: Lucida Console, monospace
}

/*------------------------------------------------------------------------------------*/

UL LI   
{
    list-style-type:    square ;
}

UL UL LI    
{
    list-style-type:    disc;
}

UL UL UL LI 
{
    list-style-type:    circle;
}

OL LI   
{
    list-style-type:    decimal;
}

OL OL LI    
{
    list-style-type:    lower-alpha;
}

OL OL OL LI 
{
    list-style-type:    lower-roman;
}

/*------------------------------------------------------------------------*/

HR
{
	HEIGHT: 1pt; TEXT-ALIGN: left
}

/*------------------------------------------------------------------------*/
/*-----------------Module Classes--------------------------*/


.ModuleTitle_MenuContainer
{
	border-width: 0;  
}

.ModuleTitle_MenuBar {
	height:15px;
	background-color: Transparent;
}

.ModuleTitle_MenuItem {
	color: #000; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal; 
	border: #FFF 1px solid;
	border-width: 1px 0;
	background-color: Transparent;
}

.ModuleTitle_MenuIcon {
	background-color: #EEE; 
	border: #EEE 1px solid;
	border-width: 1px 0 1px 1px;
	text-align: center; 
	width: 15px; 
	height: 15px;
}

.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	background-color: #FFF; 
	border-width: 0; 
}

.ModuleTitle_MenuBreak 
{
    border: #EEE 1px solid;
    border-width: 1px 0;
	background-color: #EEE; 
	height: 1px;
}

.ModuleTitle_MenuItemSel
 {
	color: #000; 
	font-size: 9pt; 
	font-weight: bold; 
	font-style: normal;
	background-color: #C1D2EE;
}

.ModuleTitle_MenuArrow 
{
	BORDER-RIGHT: #ffffff 1px solid; 
	BORDER-TOP: #ffffff 0px solid; FONT-SIZE: 10pt; CURSOR: hand; 
	BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: webdings
}
.ModuleTitle_RootMenuArrow 
{
	FONT-SIZE: 10pt; CURSOR: hand; FONT-FAMILY: webdings
}
/*---------------------------------------------------------------------------*/

.HeadBg 
{
	BACKGROUND-COLOR: #cccccc
}
.TabBg 
{
	BACKGROUND-COLOR: black
}

/*------------Selected Tab Style-----------------------------*/
.SelectedTab 
{
	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}

/*------------UnSelected Tab Style-----------------------------*/
A.SelectedTab:link {
	COLOR: white; TEXT-DECORATION: none
}
A.SelectedTab:visited {
	COLOR: #eeeeee; TEXT-DECORATION: none
}
A.SelectedTab:active {
	COLOR: #eeeeee; TEXT-DECORATION: none
}
A.SelectedTab:hover {
	COLOR: #cccccc; TEXT-DECORATION: none
}
.OtherTabs {
	FONT-WEIGHT: bold; FONT-SIZE: 8.5pt; COLOR: white; FONT-FAMILY: Tahoma, Arial, Helvetica; TEXT-DECORATION: none
}
A.OtherTabs:link {
	COLOR: white; TEXT-DECORATION: none
}
A.OtherTabs:visited {
	COLOR: #eeeeee; TEXT-DECORATION: none
}
A.OtherTabs:active {
	COLOR: #eeeeee; TEXT-DECORATION: none
}
A.OtherTabs:hover {
	COLOR: #cccccc; TEXT-DECORATION: none
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox {
	PADDING-LEFT: 4px; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333; LINE-HEIGHT: 12px; font-family:Arial, Helvetica, sans-serif;
}
TD.NormalTextBox {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
.NormalTextBox#dnn_dnnSEARCH_txtSearch {
	BORDER-RIGHT: #eeeeee 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #eeeeee 1px solid; PADDING-LEFT: 4px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; BORDER-LEFT: #eeeeee 1px solid; WIDTH: 148px; CURSOR: text; COLOR: #000000; PADDING-TOP: 4px; BORDER-BOTTOM: #eeeeee 1px solid; HEIGHT: 19px
}

/*------------Main Menu Style-----------------------------*/
.MainMenu_MenuContainer {
	height: 29px;
	background-color: #FFFFFF;
}
.MainMenu_MenuBar {
	height: 29px;
	cursor: pointer; 
	cursor: hand;
}

/*-----------------------------Main Menu Menu Bar Color Style----------------------*/

.rootMenuItem TD{ 
	cursor: pointer; 
	cursor: hand; 
	font-size: 11px; 
	font-style: normal;
	font-weight: bold; 
	background-color: Transparent;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding-left: 8px;
	padding-right: 8px;
	padding-top:7px;
}

.rootmenuitemactive TD{ 
	cursor: pointer; 
	cursor: hand; 
	color: #ffffff; 
	font-size: 11px; 
	font-style: normal;
	font-weight: bold; 
	background-color: Transparent;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding-left: 8px;
	padding-right: 8px;
	padding-top:7px;
}

/*-----------------------------Main Menu Menu Bar Currentle Active Tab Style----------------------*/
.rootmenuitembreadcrumb TD{ 
	cursor: pointer; 
	cursor: hand; 
	color: #E2E2E2; 
	font-size: 11px; 
	font-style: normal;
	font-weight: bold; 
	background-color: Transparent;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding-left: 8px;
	padding-right: 8px;
	padding-top:7px;
}

/*-----------------------------Main Menu Menu Bar Mouse Over Style----------------------*/
.rootmenuitemselected TD{ 
	cursor: pointer;
/*	background-image:url(images/astron_19.gif); */
	height: 55px;
	cursor: hand;
	color: #ffffff; 
	font-size: 11px; 
	font-style: normal;
	font-weight: bold; 
	background-color: #F5821F;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	padding-left: 8px;
	padding-right: 8px;
	padding-top:7px;
}

/*-----------------------------Inner-Menu Menu Bar text Color Style----------------------*/
.MainMenu_MenuItem {
	border-style: none;
	border-left: #FFFFFF 0px solid; 
	border-bottom: #FFFFFF 0px solid;
	border-top: #FFFFFF 0px solid;  
	border-right: #FFFFFF 0px solid;
	cursor: pointer; 
	cursor: hand; 
	color: #434343; 
	font-size: 10pt; 
	font-style: bold;
	font-weight:bold; 
	background-color: #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #FFFFFF; 
	padding-left: 2px;
	padding-right: 10px;
}


/*-----------------------------Inner-Menu Menu Bar Color Style----------------------*/
.MainMenu_MenuItemSel {
	height: 26px;
	background-image:;
	cursor: pointer; 
	cursor: hand; 
	color: #434343; 
	font-size: 10pt; 
	font-style: bold;
	font-weight:bold; 
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #FFFFFF; 
	font-weight: bold;
	padding-left: 2px;
	padding-right: 10px;
}
.MainMenu_MenuItemAct {
	border-left: #3C3939 0px solid; 
	border-bottom: #3C3939 0px solid;
	border-top: #3C3939 0px solid; 
	border-right: #3C3939 0px solid;
	cursor: pointer; 
	cursor: hand; 
	color: #434343; 
	font-size: 10px; 
	font-style: normal;
	font-weight: bold; 
	background-color: #F5821F;
	font-family: Arial, Helvetica, sans-serif;	
}

.MainMenu_MenuIcon {
	background-color: #FFFFFF;
	border-left: #353536 0px solid; 
	border-bottom: #353536 0px solid; 
	border-top: #353536 0px solid; 
	cursor: pointer; 
	cursor: hand; 
	text-align: center; 
	width: 0px;
	height: 26px;
	border-bottom: 1px solid #FFFFFF; 
	padding: 0px;
}

/*-----------------------------Inner-Menu Mouse Over Style----------------------*/
/* sub menu mouse over bg*/
.submenu {
	margin-top: 2px;
		
	background-color: #000000; color:#000000 
	filter:Alpha(Opacity=100, FinishOpacity=100, Style=1);
	-moz-opacity:.99;margin:0;padding:0;
	BORDER-RIGHT: #ababab 1px solid;
	BORDER-left: #ababab 1px solid;
	BORDER-top: #ababab 1px solid;
	BORDER-bottom: #ababab 1px solid;
	
	
}

/*-----------------------------Inner-Menu Background Style----------------------*/
.MainMenu_SubMenu {
	margin-top: 0px;	
	margin-left: -1px;
	background-color: #E2E2E2;  
	z-index: 1000; 
	cursor: pointer;
	cursor: hand; 
	border:1px solid #FFFFFF; 
/*	font-weight:400; */
	
}
.MainMenu_MenuBreak {
	border-bottom: #00ff00 0px solid; 
	border-left: #00ff00 0px solid; 
	border-top: #00ff00 0px solid;  
	border-right: #00ff00 0px solid; 
	background-color: transparent; 
	height: 0px;
}
.MainMenu_MenuArrow {
	display:none;
	border-bottom: #EFEFEF 0px solid; 
	border-top: #EFEFEF 0px solid;
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
	border-bottom: 1px solid #FFFFFF; 
}
.MainMenu_RootMenuArrow {
	display:none;
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
}

.mainbg
{
/*	background-image:url(images/Astron_03.gif);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#F5821F */
	background-color: white; 
}

.searchImg
{
	background-image:; 
	background-position: right;
	background-repeat: no-repeat;
}

.boldgrey, A.boldgrey, A.boldgrey:active  
{
    font-weight: bold;
    font-size: 11px;
    color:#CCCCCC;
    font-family: Tahoma, Arial, Helvetica,Verdana ;
    text-decoration: none;
}

A.boldgrey:link {
    font-weight: bold;
    font-size: 11px;
    color:#CCCCCC;
    font-family: Tahoma, Arial, Helvetica,Verdana ;
    text-decoration: none;
}

A.boldgrey:visited  {
    font-weight: bold;
    font-size: 11px;
    color:#CCCCCC;
    font-family: Tahoma, Arial, Helvetica,Verdana ;
    text-decoration: none;

}
A.boldgrey:hover 
{
    font-size: 11px;
    color:#F8FAF9;
    font-family:  Tahoma, Arial, Helvetica,Verdana ;
    text-decoration:  none;
}

.whitetext, A.whitetext, A.whitetext:link, A.whitetext:visited, A.whitetext:active
{
	font-weight:normal;
	color: #F8FAF9;
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	
			
}
A.whitetext:hover
{
	font-weight:normal;
	color: #F8FAF9;
	font-family: Tahoma, Arial, Helvetica;
	font-size:11px;
			
}

.flashbg
{
	background-image:; 
	background-position:right;
	background-repeat: no-repeat;
	background-color:618DBC;
}


.container {	
	border: white 0px solid;
	FONT-SIZE: 8pt;	
	COLOR: #333333;	
	FONT-FAMILY: Verdana;	
	BACKGROUND-COLOR: white;	
	TEXT-ALIGN: left
	text-height: 13px;
	padding-top: 2px;
	padding-bottom: 2px;
	height:100%;
	vertical-align:top;
}

.containerFit {	
	border: white 0px solid;
	FONT-SIZE: 8pt;	
	COLOR: #333333;	
	FONT-FAMILY: Verdana;	
	BACKGROUND-COLOR: white;	
	TEXT-ALIGN: left
	text-height: 13px;
	padding-top: 2px;
	padding-bottom: 2px;
}

/* =============== for Aon Advice */
.user{
	width:210px;
}
.contactDetails 
{	
	BACKGROUND-REPEAT: no-repeat
}
.footer 
{	
	HEIGHT: 20px;	
}
.bannerText 
{	
	PADDING-LEFT: 5px;	
	FONT-SIZE: xx-small;	
	VERTICAL-ALIGN: middle;	
	COLOR: grey;
}
.footerText 
{	
	PADDING-LEFT: 5px;	
	FONT-SIZE: xx-small;	
	VERTICAL-ALIGN: middle;	
	COLOR: white
}
A.footerText 
{	
	PADDING-LEFT: 5px;	
	FONT-SIZE: xx-small;	
	VERTICAL-ALIGN: middle;	
	COLOR: white
}
A.footerText:hover 
{	
	PADDING-LEFT: 5px;	
	FONT-SIZE: xx-small;	
	VERTICAL-ALIGN: middle;	
	COLOR: white;	
	TEXT-DECORATION: underline
}
A.footerText:visited 
{	
	PADDING-LEFT: 5px;	
	FONT-SIZE: xx-small;	
	VERTICAL-ALIGN: middle;	
	COLOR: white
}
.subFooter 
{	
	FONT-SIZE: xx-small;	
	COLOR: #666666;	
	TEXT-ALIGN: right
}

.DefaultContent
{
	font-family: verdana;
	font-size: 11px;
	margin-left: 0px;
	text-align: left;
}
.bannertext
{
	font-family:Arial, Helvetica, sans-serif;
	color: #434343
	font-size: 3;
	text-align: left;
}
.containerbox
		{
			margin-top:2px;
			ddddwidth: 900px;
			height: 160px;
			border: 0px solid #000;
			text-align:center;
			
		}
.contentbox
		{
			margin-top:0px;
			padding-left:12px;
			dddwidth: 900px;
			border: 0px solid #000;
			text-align:center;
			
		}
		
.floatleftlogin
		{
			float: left;
			width: 200px;
/*			xxheight: 130px; */
			margin-left: 15px; 
			margin-right: 5px; 
			margin-top:9px;
			background-color: #FFF;
			border: 0px solid #F30;
		}
.XXfloatleft
		{
			float: left;
			width: 200px;
/*			xxheight: 130px; */
			margin-left: 15px; 
			margin-right: 5px; 
			margin-top:9px;
			background-color: #FFF;
			border: 0px solid #F30;
		}
.floatleft
		{
			float: left;
			width: 230px;
/*			xxheight: 130px; */
			margin-left: 26px; 
			margin-right: 26px; 
			margin-top:9px;
			background-color: #FFF;
			border: 0px solid #F30;
		}


.floatmid
		{
			float: left;
			margin-left: 5px; 
			margin-right: 5px; 
			margin-top:28px;
			background-color: #FFF;
			border: 0px solid #F30;
		}

/* #dnn_ctr706_Login_pnlLogin{ clear: both; } */

.search_style{
	width:280px;
	font-size:11px;
	}


.contentbox{
margin:0px auto;
}

.DefaultContent{
margin-right:20px;
}

.breadcrumbs{
	
	color: grey;
	
	text-align: left;
	margin-left:2px;
}

.search_bg{
 	width:250px;	
	text-align: right;
}

.search_style{
	 width:250px;	
}
.breadcrumbs a:link, .breadcrumbs a:visited, .breadcrumbs a:hover, .breadcrumbs a:active{
	color: #666666;
	font-size:11px;
}

.crumbstyle a:link, .crumbstyle a:visited,  .crumbstyle a:hover, .crumbstyle a:active{
	color: #000000;
	font-size:11px;
}

















































